UPDATE #__zhosmmaps_markers SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_markers SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_routers SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_routers SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_paths SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_paths SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_markergroups SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_markergroups SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_maptypes SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_maptypes SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_infobubbles SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_infobubbles SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_text_overrides SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_text_overrides SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_marker_content SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_marker_content SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_log SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_log SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_marker_buffer SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_marker_buffer SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_data_sqls SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_data_sqls SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_visual_structs SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_visual_structs SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_data_servers SET `publish_up` = NULL WHERE CAST(`publish_up` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_data_servers SET `publish_down` = NULL WHERE CAST(`publish_down` AS CHAR(20)) = '0000-00-00 00:00:00';

UPDATE #__zhosmmaps_markers SET `createddate` = NULL WHERE CAST(`createddate` AS CHAR(20)) = '0000-00-00 00:00:00';
UPDATE #__zhosmmaps_marker_buffer SET `createddate` = NULL WHERE CAST(`createddate` AS CHAR(20)) = '0000-00-00 00:00:00';

UPDATE #__zhosmmaps_marker_rates SET `rating_date` = NULL WHERE CAST(`rating_date` AS CHAR(20)) = '0000-00-00 00:00:00';
